

.icon-option {

  font-size: 28px;
  cursor: pointer;
  margin: 6px;
  padding: 2px;
}


.selectable {

  border: 1px solid transparent;
  padding: 3px;
}

.selected {

  border: 1px solid white;
  border-radius: 10px;

}
